PHP Manual
Prev |  | Next

# HaruDoc::saveToStream

(no version information, might be only in CVS)

HaruDoc::saveToStream -- Save the document into a temporary stream

## Description

bool HaruDoc::saveToStream ( void )

Saves the document data into a temporary stream.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::resetStream()
HaruDoc::getStreamSize()
HaruDoc::readFromStream()

Prev | Home | Next
HaruDoc::save | Up | HaruDoc::setCompressionMode